/*
Theme Name: {CWS}
Theme URI: https://web.counterweight.co.za
Author: Jason Siddall - Counterweight Web Services
Author URI: https://web.counterweight.co.za
Description: Premium theme created exclusively for
Version: 1.15
Template: porto
//Template: woodmart
//Template: generatepress
*/

@import url("../porto/style.css");


/*
* =========={ BODY / TEXT / HEADINGS }==========
*/

.white p,
.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white h6 {
	color: white;
}



/*
* =========={ HEADER }==========
*/

.header-wrapper {
	z-index: 999;
}




/* -- Navigation -- */

#side-nav-panel .side-nav-panel-close {
    color: #000;
}


/* -- Breadcrumbs -- */

.page-top {
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-position: center center !important;
	padding: 0;
}

.page-top .breadcrumbs-wrap {
	margin-bottom: 40px;
}

.page-top .page-title {
	font-size: 3em;
	letter-spacing: 0;
}

/*
* =========={ PAGE CONTENT }==========
*/

.vc_btn3.vc_btn3-color-warning, .vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat {
    color: #fff;
    background-color: #190B28;
}


.vc_col-has-fill>.vc_column-inner, 
.vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, 
.vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, 
.vc_row-has-fill>.vc_column_container>.vc_column-inner {
	padding-top: 0px !important;
}


.main-content {
	padding-top: 120px;
	padding-bottom: 40px;
}



/* -- Sub Section Heading -- */

/* -- Sub Section Heading -- */

/* -- Sub Section Heading -- */

/* -- Sub Section Heading -- */





/* -- Cookie Consent -- */
#catapult-cookie-bar {
    background-color: rgba(0, 0, 0, 0.9) !important;
	font-size: 12px;
}

#catapult-cookie-bar button {
    padding: 5px 10px;
    border-radius: 4px;
    background-color: transparent;
    border: 1px solid white;
}


/* -- Caldera Forms -- */
.caldera-grid .row {
    margin: 5px 10px 5px 10px;
}

.caldera-grid .caldera-forms-gdpr-field-label { 
	font-weight: normal;
}



/*
* =========={ WOOCOMMERCE }==========
*/

.tt_info-left, .tt_info-right {
	width: 25%;
}

@media only screen and (max-width: 650px) {
	.tt_info-left, .tt_info-right {
		display: block;
		width: 100%;
	}
}

.tt_info-below {
	margin-top: 15px;
}





/*
* =========={ FOOTER }==========
*/





/*
* =========={ RESPONSIVE STYLES }==========
*/



@media (min-width: 575px) {

	.custom-font1 p {
		font-size: 25px;
		line-height: 1.6;
	}
	
} /* min 575 */ 



@media (max-width: 991px) {

	#header .header-main #main-menu {
		display: block;
	}		
	
} /* max 991 */ 


@media (max-width: 1400px) {

	.sb_youtube {
		width: 50% !important;
	}
	
} /* max 991 */ 





/* - Responsive Shortcodes - */
@media (max-width: 575px) {
    .desktop-only { display: none; }
} /* max 575 */ 


@media screen and (min-width: 575px) {
	.mobile-only { display: none; }
} /* min 575 */


/*
* === DOCUMENT END ===
* === THANKS FOR READING ===
* === {CWS} ===
*/